local modpath = minetest.get_modpath("prebuilt_map_0")

map_master.register_map("prebuilt_map_0",
	{
		size = {x = 12, y = 5, z = 10},
		spawnpoint = {x = 55, y = 17, z = 85},
		path = modpath .. "/schematics/",
	})

